@charset "utf-8";
/* 共通 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}
img {
vertical-align:top;
border:0;
}
.vamiddle {vertical-align:middle;}
.clear {clear:both;}

body {
color:#716f69;
text-align:center;
font-family:"Verdana","ＭＳ Ｐゴシック","Osaka","平成角ゴシック","Arial","Helvetica",sans-serif;
background:#b8b5ac;
}

h1, h2, h3, h4, h5 {
font-size:10px;
line-height:100%;
}

a, a:link {color:#716f69; text-decoration:underline;}
a:visited {color:#716f69;}
a:hover {color:#333; text-decoration:none;}
a:active {color:#333;}

a.normallink {text-decoration:underline;}

#wrapper {
width:1005px;
margin:0 auto;
text-align:left;
zoom:100%;
}

#lnavi {
float:left;
width:95px;
}

#swoosh { padding:21px 0 24px 0; }

#contents {
float:left;
width:910px;
padding:0 0 20px 0;
background:#e6e6e2;
}

span.bullet { font-family:"ＭＳ Ｐゴシック","Osaka","平成角ゴシック","Verdana","Arial","Helvetica",sans-serif; }


/*----------------------------------------------------
	left navigation
----------------------------------------------------*/
#lnavi ul { list-style:none; }


/*----------------------------------------------------
	contents
----------------------------------------------------*/
#header {
width:910px;
height:80px;
background:url(../img/bg_header.jpg) left top no-repeat;
}

p#backtohome {
  padding:21px 0 6px 0;
  display: inline-block;
}

#searchwrapper {
  position: relative;
  background: #e6e6e2;
  width: 630px;
  padding: 10px;
  margin-bottom: 24px;
}

form.search {

}

form.search input {
  width: 500px;
  height: 25px;
  font-size: 17px;
  margin-right: 24px;
  padding: 0.4em;
}

form button {
  top: 14px;
  font-size: 14px;
  position: absolute;
  width: 70px;
  height: 36px;
}

li.result:last-child {
  margin-bottom: 40px;
}

div#backtotop {
  position: absolute;
  bottom: 20px;
  left: 404px;
}

h1 { padding:15px 0 14px 29px; }

#press-header {
	width: 860px;
	margin: 0 auto;
	overflow: hidden;
}

#press-header h1 {
	float: left;
	width: 250px;
	padding:15px 0 14px 0;
}

#press-header .media-inquiry {
	float: right;
	width: 300px;
	/*padding-top: 15px;*/
  padding-top: 5px;
	text-align: right;
	font-size: 12px;
}



#contentbodywrap {
  position: relative;
  margin:0 20px;
  padding:24px 22px 20px 25px;
  background:#fff;
}

#contentbody {
width:823px;
min-height:400px;
height:auto !important;
height:400px;
font-size:12px;
line-height:150%;
zoom:100%;
}


/*----------------------------------------------------
	bottom link
----------------------------------------------------*/
#bottomlinkwrap {
width:1005px;
margin:0 auto;
padding:18px 0 0 0;
}

#bottomlink {
width:910px;
margin:0 0 0 95px;
background:#9a9790;
}


/*----------------------------------------------------
	footer
----------------------------------------------------*/
#footerwrap {
clear:both;
padding:14px 0;
width:1005px;
margin:0 auto;
}

#footer {
width:910px;
margin:0 0 0 95px;
color:#61605c;
text-align:left;
zoom:100%;
}

#footer p {
padding:0;
font-size:10px;
line-height:1.4em;
}

p.footlink {
float:left;
width:640px;
}

p.footlink img {vertical-align:middle;}

p.copyright {
margin:0 0 0 650px;
text-align:right;
}

p.footlink a {
margin:0 15px 0 5px;
font-size:10px;
line-height:1.4em;
}

#footer a, #footer a:link {color:#61605c; text-decoration:none;}
#footer a:visited {color:#61605c;}
#footer a:hover {color:#333; text-decoration:none;}
#footer a:active {color:#61605c;}


/*----------------------------------------------------
	press release
----------------------------------------------------*/
#press-archives {
float:left;
width:650px;
margin:0 50px 0 0;
}

#press-monthlyanchor {
float:left;
width:123px;
}

#press-archives h2 {
padding:10px;
color:#333;
font-size:12px;
line-height:100%;
background:#c6c5bf;
}

#press-archives ul {
margin:0 0 0 25px;
padding:15px 0 0 0;
color:#333366;
}

#press-archives li { padding:0 0 15px 0; }

#press-archives p.pagetoplink {
padding:0 0 30px 0;
text-align:right;
font-size:10px;
line-height:150%;
}

p.titleyear {
color:#f60;
font-weight:bold;
}

#press-monthlyanchor ul { margin:0 0 0 20px; }
#press-monthlyanchor li { padding:5px 0 0 0; }


/*----------------------------------------------------
	press release = Entryinside
----------------------------------------------------*/
#pr {}
#pr p.newsdate {text-align:right;}

#pr p {padding:0 0 12px 0; line-height:1.4;}
#pr p.none {padding:0 0 0 0; line-height:1.4;}
#pr p.btm25 {padding:0 0 25px 0; line-height:1.4;}
#pr p.top25 {padding:25px 0 0 0; line-height:1.4;}
#pr p.top35 {margin:35px 0 0 0; line-height:1.4;}
#pr p.pro_detail {line-height:1.8;}
#pr p.txtcenter {text-align:center;}


#pr p.headline {padding:25px 0 6px 0; text-decoration:underline; font-weight:bold;}
#pr p.headline2 {padding:12px 0 6px 0; text-decoration:underline; font-weight:bold;}
#pr p.headline3 {padding:0 0 6px 0; text-decoration:underline; font-weight:bold;}
#pr p.headline4 {padding:0; text-decoration:underline;}

#pr span.headline_2a {text-decoration:underline; font-weight:bold;}
#pr span.headline_2b {font-weight:bold;}

#pr p.emphasis, span.emphasis {padding:0 0 0 0; font-weight:bold;}
#pr p.emphasis2 {padding:0 0 6px 0; font-weight:bold;}
#pr p.f10 {font-size:10px;}

h2.h2title {
color:#FF6600;
font-size:14px;
font-weight:bold;
padding:0 0 16px 0;
line-height:1.4;
}
h2.h2title2 {
width:822px;
padding:0 0 41px 0;
color:#FF6600;
font-size:14px;
font-weight:bold;
line-height:1.4;
background:url(../img/dotline.gif) no-repeat left bottom;
}
h2.h2title3 {
color:#FF6600;
font-size:14px;
font-weight:bold;
line-height:1.4;
}
h3.h3subtitle {
width:822px;
padding:0 0 41px 0;
line-height:1.4;
font-size:12px;
font-weight:normal;
color:#333366;
background:url(../img/dotline.gif) no-repeat left bottom;
}
h4.h4heading {
margin:30px 0 12px 0;
padding:5px 0;
color:#fff;
text-align:center;
font-size:12px;
font-weight:bold;
background:#000;
}
h4.h4heading2 {
margin:0 0 12px 0;
padding:5px 0;
color:#fff;
text-align:center;
font-size:12px;
font-weight:bold;
background:#000;
}
span.h5heading {
padding:4px 10px;
font-size:12px;
font-weight:bold;
color:#fff;
background:#000;
}

#pr p.imgcenter {text-align:center; padding:0 0 20px 0;}
#pr p.imgcenter2 {text-align:center; padding:0 0 0 0;}


#pr p.ulname {padding:0 0 0 0; line-height:1; margin:20px 0 10px 0; text-decoration:underline; font-weight:bold;}
#pr p.multilines {padding:5px 0; line-height:1.2;}

#pr ul.ulbttm30 {margin:0 0 30px 20px;}
#pr ul {margin:0 0 0 20px;}
#pr ul.ul40 {margin:0 0 0 40px;}
#pr ul.ulnone {margin:0 0 0 20px; list-style-type:none;}
#pr ol {margin:0 0 0 25px;}

ul.list_235 li {width:800px; list-style-type:none; line-height:2;}
ul.list_235 li .left_235 {width:235px; padding:0 10px 0 0; float:left;}
ul.list_235 li .left_c235 {width:235px; padding:0 10px 0 0; float:left;background:url(../img/colon.gif) no-repeat right;}
ul.list_235 li .right_235 {width:545px; padding:0 0 0 10px; float:left;}

ul.list_210 li {width:800px; list-style-type:none; line-height:2;}
ul.list_210 li .left_210 {width:210px; padding:0 10px 0 0; float:left;}
ul.list_210 li .left_c210 {width:210px; padding:0 10px 0 0; float:left;background:url(../img/colon.gif) no-repeat right;}
ul.list_210 li .right_210 {width:570px; padding:0 0 0 10px; float:left;}

ul.list_130 li {width:800px; list-style-type:none; line-height:2;}
ul.list_130 li .left_130 {width:130px; padding:0 10px 0 0; float:left;}
ul.list_130 li .left_c130 {width:130px; padding:0 10px 0 0; float:left;background:url(../img/colon.gif) no-repeat right;}
ul.list_130 li .right_130 {width:650px; padding:0 0 0 10px; float:left;}

ul.list_90 li {width:800px; list-style-type:none; line-height:2;}
ul.list_90 li .left_90 {width:90px; padding:0 10px 0 0; float:left;}
ul.list_90 li .left_c90 {width:90px; padding:0 10px 0 0; float:left; background:url(../img/colon.gif) no-repeat right;}
ul.list_90 li .right_90 {width:690px; padding:0 0 0 10px; float:left;}

ul.list_80 li {width:800px; list-style-type:none; line-height:2;}
ul.list_80 li .left_80 {width:80px; padding:0 10px 0 0; float:left;}
ul.list_80 li .left_c80 {width:80px; padding:0 10px 0 0; float:left; background:url(../img/colon.gif) no-repeat right;}
ul.list_80 li .right_80 {width:700px; padding:0 0 0 10px; float:left;}

ul.list_70 li {width:800px; list-style-type:none; line-height:2;}
ul.list_70 li .left_70 {width:70px; padding:0 10px 0 0; float:left;}
ul.list_70 li .left_c70 {width:70px; padding:0 10px 0 0; float:left; background:url(../img/colon.gif) no-repeat right;}
ul.list_70 li .right_70 {width:710px; padding:0 0 0 10px; float:left;}

ul.list_50 li {width:800px; list-style-type:none; line-height:2;}
ul.list_50 li .left_50 {width:50px; padding:0 10px 0 0; float:left;}
ul.list_50 li .left_c50 {width:50px; padding:0 10px 0 0; float:left; background:url(../img/colon.gif) no-repeat right;}
ul.list_50 li .right_50 {width:730px; padding:0 0 0 10px; float:left;}

.dividein-2 {width:820px;}
.dividein-2 .divide_left {width:420px; float:left;}
.dividein-2 .divide_right {width:400px; float:right;}

#pr table.separate {
border-collapse:separate;
background:#666;
}
#pr table.separate th {
padding:3px;
font-size:12px;
line-height:120%;
font-weight:normal;
color:#333;
background:#e7e7e7;
text-align:left;
}
#pr table.separate td {
padding:3px;
background:#fff;
}

ul.kome li {
margin:0;
padding:0;
list-style-type:none;
text-indent:-1em;
padding:0 0 0 1em;
}

#pr p.backlink {padding:20px 0 30px 0; text-align:right; font-size:10px;}

/* particular */
table#table090209 td {margin:0 auto 30px auto; padding:0 0 10px 0;}


/*----------------------------------------------------
	About Nike
----------------------------------------------------*/
#about, #jobs {padding:0 0 30px 0;}

#about .comp-img1 {width:242px; margin:0 0 20px 0; float:left;}
#about .comp-img2 {width:242px; margin:0 0 40px 0; float:left;}
#about .comp-name {color:#333366;}
#about .comp-txt {margin:10px 0 0 0;}

#about .comp-brochure {
padding:0 0 16px 0;
font-weight:normal;
color:#333366;
background:url(../img/about/dotline.gif) no-repeat left bottom;
}
#about ul.list_bro {margin:0 0 0 20px;}
#about ul.list_bro li {
width:700px;
list-style-type:none;
line-height:2;
text-align:left;
}
#about ul.list_bro li .left_bro {
width:85px;
padding:0 10px 0 0;
text-align:left;
float:left;
}
#about ul.list_bro li .right_bro {
width:595px;
padding:0 0 0 10px;
text-align:left;
float:left;
}


/*----------------------------------------------------
	Jobs
----------------------------------------------------*/
#jobs .jobs-int {padding:0 0 12px 0; color:#FF6600;}
#jobs .jobs-index {
padding:0 0 16px 0;
font-weight:normal;
color:#333366;
background:url(../img/about/dotline.gif) no-repeat left bottom;
}

#jobs .storetype {color:#FF6600; margin:0 0 0 15px;}
ul.staff {margin:0 0 15px 20px;}
ul.staff li {
padding:0 0 0 16px;
list-style-type:none;
line-height:1.8;
background:url(../img/jobs/arrow.gif) no-repeat left;
}
#jobs .jobs-txt {padding:15px 0;}
#jobs .jobs-txt2 {padding:40px 0 0 0;}

#jobs .qr {width:120px; float:left;}

#jobs p.storename {
padding:0 0 41px 0;
font-size:14px;
font-weight:bold;
color:#333366;
background:url(../img/dotline.gif) no-repeat left bottom;
}

#jobs p.storeindex {padding:20px 0 10px 0; font-weight:bold;}
#jobs p.imgcenter {text-align:center;}
#jobs p.multilines {padding:5px 0; line-height:1.4;}

#jobs ul.list_90 {margin:20px 0 0 80px;}
#jobs ul.list_90 li {width:600px; list-style-type:none; line-height:2.5;}
#jobs ul.list_90 li .left_90 {width:90px; padding:0 10px 0 0; float:left;}
#jobs ul.list_90 li .right_90 {width:490px; padding:0 0 0 10px; float:left;}


/*----------------------------------------------------
	float clear
----------------------------------------------------*/
#wrapper:after, #footer:after, #contentbody:after {
content:"";
clear:both;
height:0;
display:block;
visibility:hidden;
}


/* golf news */
.table-wrap {
  margin-bottom: 1em;
  text-align: left;
}
.spec-table {
  border-collapse: collapse;
}
.spec-table.w100per {
  width: 100%;
}
.spec-table th {
  padding: 3px;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
  white-space: nowrap;
}
.spec-table td {
  padding: 3px;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
}
.spec-table.text-left td {
  text-align: left;
}
.spec-table.text-center td {
  text-align: center;
}
.spec-table.va-middle td {
  vertical-align: middle;
}
.spec-table.va-top td {
  vertical-align: top;
}
.spec-table.border-bottom td {
  border-bottom: 1px solid #999;
}
.spec-table.border-bottom-dot td {
  border-bottom: 1px dotted #999;
}
.spec-table-border {
  border-collapse: collapse;
}
.spec-table-border.w100per {
  width: 100%;
}
.spec-table-border th {
  padding: 5px;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
  border: 1px solid #999;
  white-space: nowrap;
}
.spec-table-border td {
  padding: 5px;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.5;
  border: 1px solid #999;
}
.spec-table-border.text-left td {
  text-align: left;
}
.spec-table-border.text-center td {
  text-align: center;
}
.spec-table-border.va-middle td {
  vertical-align: middle;
}
.spec-table-border.border-bottom td {
  border-bottom: 1px solid #999;
}
.spec-table-border.border-bottom-dot td {
  border-bottom: 1px dotted #999;
}